/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}

#gotop { display: none; position: fixed; right:5px; bottom:100px; cursor: pointer;  z-index:20; text-align: center;}
#gotop a { display:inline-block; width:50px; height:50px; border-radius: 100%; line-height: 50px; color:#fff; opacity:0.5;  filter: alpha(opacity=50); background:#000;}
#gotop a:hover { color:#fff; opacity:1;  filter: alpha(opacity=100);}


.footer-box {  background: #fff;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);}
.footer-content { max-width: 1280px; margin: 0 auto; text-align: left;}
.footer-top { display: flex; flex-direction: row; flex-wrap: wrap; padding: 45px 20px 25px 20px;}
.footer-top > div { padding-bottom: 30px;}
.footer-top > div:nth-of-type(1) { width: 280px; padding-top: 45px; text-align: center;}
.footer-top > div:nth-of-type(2) { width: calc(100% - 280px - 105px); display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-around;}
.footer-top > div:nth-of-type(2) > div { padding: 0 35px; width: 33.33%;}
.footer-top > div:nth-of-type(3) { width: 105px; padding-top: 45px; text-align: center;}
.footer-title { font-size: 16px; font-weight: bold; padding-bottom: 20px; color: #1b3189;}
.footer-logo { text-align: center; padding-bottom: 25px;}
.footer-social { display: flex; flex-direction: row; flex-wrap: wrap; margin-bottom: 8px; justify-content: center;}
.footer-social a { display: inline-block; margin: 0 4px 8px 4px; }
.footer-social img { width: 26px;}
.copyright { color: #223e9d; font-size: 11px;}
.footer-link a { font-size: 15px; color: #1b3189; line-height: 170%; display: block;}
.footer-link a:hover { opacity: 0.6;}
.footer-link2 a { padding-bottom: 10px;}
.footer-info { font-size: 15px; color: #1b3189; line-height: 170%;}
.footer-info a { color: #1b3189;}
.footer-info b { font-size: 16px; display: block;}
.footer-mail { display: block; font-size: 15px; margin-top: 10px;}
.footer-mail a { color: #1b3189;}

.footer-bottom-bg {background: linear-gradient(90deg, #1b3088 0%, #3662d6 100%); display: flex ;flex-direction: row; flex-wrap: wrap; justify-content: center; padding: 10px 20px 5px 20px;}
.footer-bottom-bg > a { display: inline-block; padding: 0 25px 5px 25px; font-weight: bold; font-size: 15px; color: #fff; text-transform: uppercase;}


@media only screen and (max-width: 980px) {
	.footer-top { padding-top: 0px;}
	.footer-top > div  {width: 100% !important;}
	.footer-top > div:nth-of-type(1) { padding-bottom: 40px;}
}
@media only screen and (max-width: 768px) {
	.footer-top > div:nth-of-type(2) { flex-direction: column;}
	.footer-top > div:nth-of-type(2) > div { width: 100%; padding: 0 0 20px 0;}
	.footer-title { padding-bottom: 10px;}
	.footer-top > div:nth-of-type(3) { padding-top: 0;}
}
@media only screen and (max-width: 640px) {
	.footer-bottom-bg { justify-content: flex-start;}
	.footer-bottom-bg > a {width: 50%; text-align: left;}
	
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	
	

}

@media only screen and (max-width: 320px) {

}